# -*- coding: utf-8 -*-
from setuphelpers import *

# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls
bin_contains = "MarkdownEditSetup"

def install():

    # Declaring local variables
    package_version = control.get_software_version()
    bin_name = glob.glob("%s*.msi" % bin_contains)[0]

    # Installing the software
    print("Installing: %s" % bin_name)
    install_msi_if_needed(bin_name, min_version=package_version)